/**
 * Angled Columns
 */
.angled_columns h2 { margin: 0 0 1.5em; }
.angled_columns .column,
.angled_columns .column:nth-child(odd) { position: relative; padding-bottom: 0;}
.angled_columns a, .angled_columns .angle-block { color: white; text-decoration: none; display: block; height: 210px; }
.angled_columns a { cursor: pointer; }
.angled_columns .angle-block .content { padding-bottom: 10px; }
.angled_columns .angle-block .content .continue-alt { display: none; }
.angled_columns .content { position: absolute; bottom: 0; width: 100%; font-size: 14px; }
.angled_columns .content h3 { font-weight: normal; font-size: 18px; color: white; margin: 0; }
.angled_columns .content p { margin: 0; }
.angled_columns .content .continue-alt { display: block; max-height: 0; overflow: hidden; transition: 0.25s ease-out; margin-bottom: 12px; color: white; }
@media (min-width: 768px) {
  .angled_columns .content { padding-right: calc(25% + 16px); }
}
.angled_columns a:hover .content .continue-alt { max-height: 30px; }
.angled_columns .background,
.angled_columns .background span { display: block; position: absolute; top: 0; left: -10px; right: -10px; bottom: 0; z-index: -1; overflow: hidden; }
.angled_columns .background span { background: #5f5f5f no-repeat 50%; background-size: cover; z-index: 1; left: -70px; right: -70px; }
@media (min-width: 768px) {
  .angled_columns .background {-webkit-transform: skew(-16deg);transform: skew(-16deg);left: 8px;right: 8px; }
  .angled_columns .column:first-child .background {left: 0;}
  .angled_columns .column:last-child .background {right: 0; }
  .angled_columns .background span {-webkit-transform: skew(16deg);transform: skew(16deg); }
}


/**
 * Panels
 */
.panels h2 { font-weight: bold; line-height: 1.33em; }
.panels h2 span { font-weight: normal; font-size: .5em; }
.panels .image { max-width: 378px; margin: 2em auto 0; }
.panels .image img { display: block; width: 100%; }
.panels .panel { clear: both; zoom: 1; padding: 45px 0; position: relative; font-size: 16px; text-align: center; }
.panels .panel:before, .panels .panel:after { content: ""; display: table; }
.panels .panel:after { clear: both; }
@media (min-width: 768px) {
  .panels .panel { padding: 70px 0; }
}
.panels .panel :first-child { margin-top: 0; }
.panels .panel :last-child { margin-bottom: 0; }
@media (min-width: 1100px) {
  .panels .panel { padding: 60px 0; }
}
/*.panels .panel:nth-child(1) { background: rgba(0, 101, 166, 0.35); color: #0069a6; }*/
.panels .panel:nth-child(2) { background: rgba(0, 101, 166, 0.625); color: #00466f; }
.panels .panel:nth-child(3) { background: rgba(0, 101, 166, 0.85); color: #bfd9e9; }
@media (min-width: 768px) {
  .panels .table { display: table; table-layout: fixed; }
  .panels h2 { text-align: left; }
  .panels .content,
  .panels .image { display: table-cell; vertical-align: middle; }
  .panels .content { width: 60%; padding-right: 16px; text-align: left; }
  .panels .image { width: 40%; padding-left: 8%; margin: 0; }
  .panels .panel:nth-child(2) .table { direction: rtl; }
  .panels .panel:nth-child(2) .content { direction: ltr;padding: 0 0 0 16px; }
  .panels .panel:nth-child(2) .image {padding: 0 8% 0 0; }
}

/**
 * Featured Resources
 */
.featured_resources { clear: both; zoom: 1; padding: 45px 0; position: relative; }
.featured_resources:before, .featured_resources:after { content: ""; display: table; }
.featured_resources:after { clear: both; }
@media (min-width: 768px){
  .featured_resources{ padding:70px 0; }
}
.featured_resources :first-child { margin-top: 0; }
.featured_resources :last-child {margin-bottom: 0; }
.featured_resources .label { padding: 15px 0 0; display: inline-block; margin: 0 auto; border-top: 2px solid #b2b2b2; text-transform: uppercase; font-weight: bold; font-size: 12px; }
.featured_resources .image { width: 100%; padding-top: 75%; background: #b2b2b2 no-repeat 50%; background-size: cover; position: relative; box-shadow: 0 5px 25px #e5e5e5; margin: 0 auto 2em; }
.featured_resources .image .title { position: absolute; left: 0; bottom: 30px; }
.featured_resources .image .title span { display: table-cell; height: 70px; vertical-align: bottom; text-align: left; background: #0065a6; width: 150px; color: white; font-size: 10px; padding: 10px 15px; }

/**
 * Side Tabs
 */
.side_tabs { text-align: center; font-size: 16px; padding-bottom: 30px; }
.side_tabs .container { position: relative; }
.side_tabs .table { clear: both; zoom: 1; padding: 45px 0; position: relative; }
.side_tabs .table:before, .side_tabs .table:after { content: ""; display: table; }
.side_tabs .table:after { clear: both; }
@media (min-width: 768px) {
  .side_tabs .table { padding: 70px 0; }
}
.side_tabs .table :first-child { margin-top: 0; }
.side_tabs .table :last-child { margin-bottom: 0; }
.side_tabs .image { margin: 0 auto 1.5em; }
.side_tabs .image img { max-width: 180px; margin: 0 auto; }
.side_tabs .slick-dots { background-image: linear-gradient(to bottom, #e5e5e5 0%, white 100%); margin: 0 -10px 30px; width: calc(100% + 20px); height: 25px; line-height: 40px; font-size: 12px; text-transform: uppercase; cursor: pointer; }
.side_tabs .slick-dots li { width: 40px; margin: 0 5px; }
.side_tabs .slick-dots li:hover, .side_tabs .slick-dots li.slick-active { background: #e5e5e5; }
.side_tabs .slick-dots .label { display: none; }
@media (min-width: 768px) {
  .side_tabs .slick-dots { margin: 0 -20px 30px; width: calc(100% + 40px); }
}
@media (min-width: 900px) {
  .side_tabs .slick-dots { background: none; top: 50%; right: 0; bottom: auto; left: auto; width: 200px; height: auto; margin: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
  .side_tabs .slick-dots li { display: inline-block; text-align: left; width: 100%; margin: 0; padding: 0 5px 0 15px !important; }
  .side_tabs .slick-dots .number { display: none; }
  .side_tabs .slick-dots .label { display: inline; }
}
@media (min-width: 768px) {
  .side_tabs { padding: 30px 0; text-align: left; }
  .side_tabs .table { display: table; table-layout: fixed; }
  .side_tabs .image,
  .side_tabs .content { display: table-cell; vertical-align: middle; }
  .side_tabs .image { width: 30%; margin: 0; }
  .side_tabs .image img { width: 60%; margin: 0; }
  .side_tabs .content { width: 70%; }
}
@media (min-width: 900px) {
  .side_tabs:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; width: 200px; background-color: #e5e5e5; background: linear-gradient(to right, #e5e5e5 0px, white 25px); }
  .side_tabs .table { width: calc(100% - 300px); }
}



/**
 * Stories
 */
.stories { padding-bottom: 50px; }
.stories strong,
.stories b,
.stories .testimony { color: white; }
.stories .testimony { text-align: left; margin: 2em 0 0; padding: 15px 20px; font-size: 14px; font-style: italic; position: relative; }
.stories .testimony .source { font-style: normal; margin: 0; }
.stories .testimony:before { content: ''; border-top: 2px solid #292929; border-right: 2px solid #292929; border-radius: 0 5px 0 0; height: 20px; position: absolute; top: 0; left: -10px; right: 0; }
.stories .testimony:after { content: ''; border: solid #292929; border-width: 0 2px 2px; border-radius: 0 0 5px 5px; position: absolute; top: 20px; right: 0; left: 0; bottom: 0; }
.stories .slick-dots { height: 0; }
@media (min-width: 768px) {
  .stories { padding-top: 1.5em; }
  .stories .stories-logo { float: left; width: 30%; }
  .stories .stories-logo img { max-width: 145px; display: block; }
  .stories .stories-content { margin-left: 30%; padding-left: 16px; text-align: left; font-size: 16px;color:#eee;}
}
@media (min-width: 900px) {
  .stories .table { display: table; table-layout: fixed; }
  .stories .stories-logo,
  .stories .stories-content,
  .stories .testimony { display: table-cell; vertical-align: middle; }
  .stories .stories-logo { float: none; width: 15%; }
  .stories .stories-content { margin: 0; width: 55%; padding-right: 10%; }
  .stories .testimony { width: 30%; }
}
@media (min-width: 1100px) {
  .stories .testimony { padding: 20px 25px; }
  .stories .testimony:before { left: -20px; }
}



/**
 * Features
 */
.features { margin-top: 2em; font-size: 16px; }
.features h3 { font-size: 24px; line-height: 1.2; margin: -23px -23px 5px !important; padding: 23px; color: white; }
.features h3 span { font-size: 16px; color: rgba(255, 255, 255, 0.75); font-weight: normal; }
.features .column:nth-child(1) h3 { background: #76c14e; }
.features .column:nth-child(1) .continue { color: #76c14e; }
.features .column:nth-child(2) h3 { background: #1F4069; }
.features .column:nth-child(2) .continue { color: #1F4069; }
.features .column:nth-child(3) h3 { background: #f0514e; }
.features .column:nth-child(3) .continue { color: #f0514e; }
.features .content { background: white; border: 2px solid #ddd; padding: 23px; transition: 0.25s ease-out; }
.features .content:hover { box-shadow: 0 5px 25px #b2b2b2; }
.features ul { color: #949494; border-bottom: 2px solid #ddd; padding: 10px 0; margin-bottom: 15px; }
.features ul li { list-style: none; padding: 5px 0; }
@media (min-width: 768px) {
  .features { margin: 2em -8px 0; }
  .features .column { padding: 0 8px !important; }
}


.page-template-template-solutions .bullet-section {padding: 30px 0 25px; border-top: 1px solid #76c14e;}
.page-template-template-solutions .bullet-section ul {list-style:none;margin-left:0;}
.page-template-template-solutions .bullet-section ul li {position:relative;padding-left:20px;}
.page-template-template-solutions .bullet-section ul li:before {content:"\f105";font-family:'FontAwesome';position:absolute;top:0;left:0;}

.page-template-template-solutions .quote-section { padding: 30px 0 25px; border-top: 1px solid #76c14e; border-bottom: 1px solid #76c14e; }
@media (min-width: 768px) {
  .page-template-template-solutions .quote-section { padding: 50px 0 40px; }
}
.page-template-template-solutions .quote-section .quote-text { margin: 0 0 20px; font-size: 20px; line-height: 28px;font-weight: 300; font-style: normal; }




/**
 * Slick
 */
.slick-slider {
  position: relative;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }

.slick-list:focus {
  outline: none; }

.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block; }

.slick-track:before,
.slick-track:after {
  display: table;
  content: ''; }

.slick-track:after {
  clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-slide img {
  display: block; }

.slick-slide.slick-loading img {
  display: none; }

.slick-slide.dragging img {
  pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-slider {
  margin-bottom: 0; }

/* arrows and dots */
.slick-prev,
.slick-next {
  position: absolute;
  top: 50%;
  right: -10px;
  z-index: 1000;
  margin-top: -30px;
  cursor: pointer;
  outline: none;
  border: none;
  background: none;
  width: 60px;
  height: 60px;
  color: transparent;
  text-align: center; }
.slick-prev:before,
.slick-next:before {
  font-size: 50px;
  display: block;
  color: #b2b2b2;
  line-height: 60px; }
.slick-prev:hover:before,
.slick-next:hover:before {
  color: #949494; }
@media (min-width: 400px) {
  .slick-prev,
  .slick-next {
    width: 80px; } }

.slick-prev {
  right: auto;
  left: -10px; }
.slick-prev:before {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1); }

.slick-dots {
  position: absolute;
  width: 100%;
  bottom: 0;
  text-align: center; }
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
  padding: 0 !important; }
.slick-dots button {
  display: inline-block;
  border: 1px solid #b2b2b2;
  border-radius: 100%;
  background: #b2b2b2;
  width: 10px;
  height: 0;
  padding-top: 12px;
  cursor: pointer;
  overflow: hidden;
  outline: none;
  transition: 0.25s ease-out; }
.slick-dots button:hover {
  background: none; }
.slick-dots .slick-active button {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  background: none; }